{% extends 'base.html.twig' %}

{% block title %}Hello ViewController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
    <a href="/view/accueil"><input class="input-back"  type="button" value="Back"> </a>
    <div class="example-wrapper">

        <h1>Snakes </h1>
        {% for snakes in snake %}

            <li><u>Anatomie:</u><p>{{ snakes.Anatomie }}</p></li>
{#            <li>Species:<p>{{ snakes.species }}</p></li>#}
            <li><u>Other:</u><p>{{ snakes.Other }}</p></li>
            <li><u>Definition:</u><p>{{ snakes.Definition }}</p></li>


        {% endfor %}

    </div>
{% endblock %}